PLANTAE   HISPANICAE.
l37
,
C L A S S I S      X.                ,4o;
D  È   C   A   N   D   R   I   A.
MONOGYNIA.
R U T A.
*6. \\ UTA montana foliis bipinnatis, lineari-
AV bus :   floribus fpicatis fecundis, .fpicis
divaricato-corymbofis.
Habitat prope Ulyfiiponem, legi in fepulcreto
Proteftantium ibidem j jam dum exaridam.
Radix.   - - -
Caulis eredus,  teres, glaber, pundatus, fu-
perne ramulofis ex alis.
Folia alterna, bipinnata, feffilia : laciniis line-
aribus, acutis, pinnatim remotis.
Flores feffiles,   fecundi,  approximati,  eredi,
in Spicis adfcendentibus, divaricatis, dicho-
tomis, corymbofis, linearibus.
Axis fpicae linearis,   flexuofus,  alterne
denticulatus ob flores,
Brafteae lineares, acutae, uno alterove lo-
bo acuto audae, poftice axin tegentes.
Cal. Perianthium pentaphyllum : laciniis lan-
ceolato-acutis, capfolae longitudine.
Cor.
i